
add_library(Qt5::QWinRTIntegrationPlugin MODULE IMPORTED)

_populate_Gui_plugin_properties(QWinRTIntegrationPlugin RELEASE "platforms/qwinrt.dll")
_populate_Gui_plugin_properties(QWinRTIntegrationPlugin DEBUG "platforms/qwinrtd.dll")

list(APPEND Qt5Gui_PLUGINS Qt5::QWinRTIntegrationPlugin)
